Activity log for bug #903320

Date Who What changed Old value New value Message
2011-12-12 18:35:01 Stephen M. Webb bug added bug
2011-12-12 18:35:09 Stephen M. Webb utouch-geis: status New Triaged
2011-12-12 18:35:13 Stephen M. Webb utouch-geis: importance Undecided High
2011-12-12 18:35:17 Stephen M. Webb utouch-geis: assignee Stephen M. Webb (bregma)
2011-12-12 18:35:20 Stephen M. Webb utouch-geis: milestone utouch-geis-2.2.3
2011-12-12 18:35:43 Stephen M. Webb bug task added utouch-geis (Ubuntu)
2011-12-12 18:35:56 Stephen M. Webb utouch-geis (Ubuntu): status New Confirmed
2011-12-12 18:36:05 Stephen M. Webb utouch-geis (Ubuntu): assignee Stephen M. Webb (bregma)
2011-12-12 18:45:36 Stephen M. Webb utouch-geis: status Triaged In Progress
2011-12-12 18:45:39 Stephen M. Webb utouch-geis (Ubuntu): status Confirmed In Progress
2011-12-12 19:33:22 Launchpad Janitor branch linked lp:~bregma/utouch-geis/lp-903320
2011-12-16 19:07:40 Launchpad Janitor branch linked lp:utouch-geis
2011-12-16 19:26:14 Stephen M. Webb utouch-geis: status In Progress Fix Committed
2012-01-13 10:52:17 Stephen M. Webb utouch-geis: status Fix Committed Fix Released
2012-01-13 11:08:22 Launchpad Janitor branch linked lp:utouch-geis/precise
2012-01-13 11:15:14 Launchpad Janitor utouch-geis (Ubuntu): status In Progress Fix Released
2012-01-13 11:45:30 Launchpad Janitor branch linked lp:ubuntu/utouch-geis